

#leadtab {
	height: 19px;
	width: 1px;
}

.headerMenu li li a.menu_mnuArticles
{
	width: 220px;
}

.headerMenu li li a.menu_mnuBlogs
{
	width: 220px;
}

.headerMenu li li a.menu_mnuNews
{
	width: 220px;
}

.headerMenu li li a.menu_mnuPages
{
	width: 220px;
}

.headerMenu li li a.menu_mnuCategories
{
	width: 230px;
}

.headerMenu li li a.menu_mnuComments
{
	width: 220px;
}

.CategoryIcons
{
	width: 530px;
}

.headerMenu li ul, .headerMenu ul li ul {
	margin-top: 0px;
}

.MenuTextActive ul li a
{
margin-left: -15px;
padding: 2px 2px 3px 4px;
}

.layoutListsAccordian {
	padding: 0 10px;
	margin: 5px 0;
}

.HelpSearchField {
	margin-left: 140px;
}